@charset "UTF-8";
/* CSS Document */




/* TOPページ改修 */
#plan00.aircon2023 h2 {
    background: url("../images/house-cleaning/aircon_ico.jpg") no-repeat left 50%;
}
#plan00.aircon2023 .col4 {
    display: flex;
	flex-wrap: wrap;
}
#plan00.aircon2023 .col4 li {
    float: none;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    background-color: #fff;
    position: relative;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
}
#plan00.aircon2023 .col4 li:nth-child(4n+4) {
    margin-right: 0;
}
#plan00.aircon2023 .col4 li figure {
    width: 100%;
    height: 150px;
    overflow: hidden;
	position: relative;
}
#plan00.aircon2023 .col4 li figure img {
    width: 100%;
}
#plan00.aircon2023 .label-clean {
    background: rgb(30, 128, 194);
    color: #fff;
    text-align: center;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
    right: 0;
    padding: 6px 10px;
    line-height: 1;
}
.fixHeightChildTitle {
	line-height: 1.25;
}
.textarea .blue_title {
    color: rgb(30, 128, 194);
} 
.textarea .txt_black {
    color: #333;
}   
  
  
  
.otoku {
	color: #f40000;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    line-height: 1.3;
    background: rgba(246,238,16,0.8);
    padding: 5px;
    margin: 10px 0 0;
} 
#plan00.aircon2023 .col4 li .otoku {
    color: #333;
	margin: 0 0 20px;
}   
  


/* air conditioner */
#sub.aircon.aircon2023 #menulist .box02 .textarea02 h3,
#sub.aircon.aircon2023 #menulist .box02 .textarea02 .menuName {
    padding: 0 0.25em 0.6em;
}
#sub.aircon.aircon2023 .tbl .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#sub.aircon.aircon2023 .tbl ul li {
    margin-top: 15px;
    line-height: 1;
    display: flex;
    table-layout: fixed;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
#sub.aircon.aircon2023 .tbl ul li .price {
    font-weight: 600;
    font-size: 2.2rem;
    display: inline-block;
    vertical-align: middle;
    width: 60%;
    text-align: right;
}
#sub.aircon.aircon2023 .tbl ul li.big .price .red {
    font-size: 3.2rem;
}




/* エアコン詳細ページ */

#sub.aircon.aircon2023 .priceContainer {
    padding: 0;
}
#sub.aircon.aircon2023 .parentWrap.new_style {
      margin: 0 0 6rem;
  }
#sub.aircon.aircon2023 .parentWrap.new_style:last-child {
      margin: 0;
  }
#sub.aircon.aircon2023 .parentWrap.new_style #menulist .box02 {
      margin-top: 1.5em;
  }
#sub.aircon.aircon2023 .parentWrap.new_style .sec01:after {
      content: "";
      display: block;
      clear: both;
  }
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox {
      margin: 0 0 30px;
	  display: flex;
	  position: relative;
	  border-bottom: 3px solid #f07997;
	  padding: 0 0 30px;
  }
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox:last-child {
      margin: 0 0 20px;
	  padding: 0;
	  border-bottom: none;
  }
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox .leftBox {
      margin: 0 20px 0 0;
  }
#sub.aircon.aircon2023 .tbl ul li .price .red {
      font-size: 2.8rem;
  }
#sub.aircon.aircon2023 .tbl ul li .price .red small.tax-inc {
      font-size: 50% !important;
	  /*float: right;*/
  }
#sub.aircon.aircon2023 .parentWrap.new_style .btn-box {
      float: right;
      padding: 40px 0 0;
  }
#sub.aircon.aircon2023 .parentWrap.new_style .sendbtn {
      position: static;
      margin: 0 0 10px;
  }

#sub.aircon.aircon2023 #menulist .box02 .textarea02 {
	  width: auto;
	  float: none;
      overflow: hidden;
  }
#sub.aircon.aircon2023 #menulist .box02 .textarea02 h3,
#sub.aircon.aircon2023 #menulist .box02 .textarea02 .menuName {
    font-size: 2.6rem;
    line-height: 1.4;
	font-weight: 600;
	border: none;
	color: #333;
	border-bottom: 1px solid #ddd;
	margin-bottom: .25em;
  }
#sub.aircon.aircon2023 .ar-times {
	  top: 0;
	  right: 0;
  }

#sub.aircon.aircon2023 .priceContainer dl.pricedl dt {
    width: 40%;
}
#sub.aircon.aircon2023 #menulist02 .box02 dt:after {
    content: none;
}
#sub.aircon.aircon2023 #menulist02 .box02 {
	border-top: none;
}
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(1),
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(2),
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(3){
	border-top: 1px solid #ddd;
}
#sub.aircon.aircon2023 #menulist02 .box02:last-child {
	border-right: 1px solid #ddd;
}



/* 料金ページ エアコン部分 */
#sub.price #aircon dd {
  margin-left: 510px;
}
#sub.price #aircon dd p.normal {
  width: 175px;
}




















  

@media (max-width: 767px) {
/* TOPページ改修 */	
#plan00.aircon2023 .col4 li {
    float: left;
    width: 48%;
    margin: 1%;
    background-color: #fff;
    position: relative;
	}
#plan00.aircon2023 .col4 li figure {
	width: 100%;
		height: 110px;
	    overflow: hidden;
	}
	#sub.aircon.aircon2023 .tbl ul li .price .red{
	    font-size: 2.3rem;
	}	

/* air conditioner */
#sub.aircon.aircon2023 #menulist .box02 .textarea02 h3,
#sub.aircon.aircon2023 #menulist .box02 .textarea02 .menuName {
    padding: 0 0.25em 0.6em;
}
#sub.aircon.aircon2023 .tbl .flex {
    display: flex;
	flex-direction: column;
}
#sub.aircon.aircon2023 .tbl .otoku {
    order: 2;
	display: block;
	width: 100%;
}
#sub.aircon.aircon2023 .tbl ul {
    order: 1;
}
#sub.aircon.aircon2023 .tbl ul li {
    margin-top: 15px;
    line-height: 1;
    display: flex;
    table-layout: fixed;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
#sub.aircon.aircon2023 .tbl ul li .price {;
    font-size: 2rem;
    width: auto;
}
#sub.aircon.aircon2023 .tbl ul li.big .price .red {
    font-size: 2.5rem;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* エアコン詳細ページ */	
#sub.aircon.aircon2023 .priceContainer {
    padding: 0 0 40px;
}
#sub.aircon.aircon2023 .parentWrap.new_style {
	margin: 0 0 4rem;
}
#sub.aircon.aircon2023 #menulist .parentWrap.new_style .box02 {
    margin-top: 1em;
}
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox {
    display: block;
	margin: 0 0 30px;
}
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox:last-child {
	margin: 0 0 15px;
}
#sub.aircon.aircon2023 .parentWrap.new_style .textarea02-inrbox .leftBox {
    margin: 0;
}
#sub.aircon.aircon2023 #menulist .parentWrap.new_style .box02 .textarea02 h3,
#sub.aircon.aircon2023 #menulist .box02 .textarea02 .menuName {
    font-size: 2rem;
    border-bottom: none;
    padding: 0;
    margin-bottom: 10px;
}
#sub.aircon.aircon2023 .parentWrap.new_style .box02 .textarea02 .menuName .blue_text {
    font-size: 1.6rem;
}
#sub.aircon.aircon2023 .parentWrap.new_style .btn-box {
	float: none;
	padding: 10px 0;
	display: flex;
	justify-content: center;
}
#sub.aircon.aircon2023 .parentWrap.new_style .sendbtn {
    position: static;
	margin: 0 2% 0 0;
	width: 49%
}
#sub.aircon.aircon2023 .parentWrap.new_style .sendbtn:last-child {
	margin: 0;
}
#sub.aircon.aircon2023 .priceContainer .area dl.listPrice {
    display: block;
}
#sub.aircon.aircon2023 .priceContainer .area dl.listPrice:after {
    content: none;
}
#sub.aircon.aircon2023 .priceContainer .area dl.listPrice dt {
    display: block;
    width: 100%;
	margin: 0;
}
#sub.aircon.aircon2023 .priceContainer .area dl.listPrice dt span.boxpink {
    text-align: center;
    font-size: 1.5rem;
}
#sub.aircon.aircon2023 .priceContainer .area {
}	
#sub.aircon.aircon2023 .area dl.pricedl {
    padding: 0 20px;
}	
#sub.aircon.aircon2023 .pricedltime {
    bottom: 12px;
}
	
	
	
#sub.aircon.aircon2023 #menulist02 .box02 {
	border-top: none;
}
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(1),
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(2),
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(3){
	border-top: none;
}
#sub.aircon.aircon2023 #menulist02 .box02:nth-child(1){
	border-top: solid 1px #ddd;
}
#sub.aircon.aircon2023 #menulist02 .box02:last-child {
	border-right: none;
}	
	
	
	
/* 料金ページ エアコン部分 */
#sub.price #aircon dd {
  margin-left: 0;
}
#sub.price #aircon dd p.normal {
  width: auto;
}
	
	
	
}



/* ID178-1 230802改修 */	
.medalTit .midashi02Txt {
	font-weight: 600;
  color: #333;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.4;
  font-size: 3rem;
  max-width: 1000px;
  margin: auto;
	position: relative;
}
.medalTit .midashi02Txt:before {
	content: "";
	background: url("https://www.cleancrew.jp/wp-content/themes/cleancrew/images/house-cleaning/aircon/icon_medal.png") no-repeat;
	background-size: 60px auto;
	width: 60px;
	height: 70px;
	position: absolute;
	top: calc(50% - 35px);
	left: 250px;
}
#cleanflow li figure {
    width: auto;
}
#sub #cleanflow .flowBox {
    width: 100%;
    float: none;
    margin: 0 0 30px;
    height: auto;
	padding: 30px;
}
#sub #cleanflow .flowBox:last-child {
    margin: 0;
}
#cleanflow .flowBox:before {
    top: auto;
    bottom: -20px;
    right: calc(50% - 20px);
    margin-top: 0;
    border-width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
}
#cleanflow .flowBox:after {
	top: auto;
    bottom: -21px;
    right: calc(50% - 20px);
    border-width: 0;
    margin: 0 -1px 0 0;
    border-left: 21px solid transparent;
    border-right: 21px solid transparent;
    border-top: 21px solid #ddd;
}
#sub #cleanflow .flowBox .flex {
	display: flex;
	flex-direction: row-reverse;
	margin: 0 0 30px;
}
#sub #cleanflow .flowBox .thumb {
	width: 170px;
}
#sub #cleanflow .flowBox .fixHeightChildTitle {
	font-size: 22px;
	font-weight: bold;
	position: relative;
    color: #333;
    padding: 0 0 0 50px;
    height: auto;
    margin: 0 0 30px;
}
#sub #cleanflow .flowBox .fixHeightChildTitle span {
  display: inline-block;
  padding: 5px 10px;
  margin-right: 10px;
  text-align: center;
  background-color: #f17897;
  color: #fff;
  position: absolute;
  left: 0;
	top: -4px;
}
#sub #cleanflow .epTxt {
	flex: 1;
}
#sub #cleanflow .epTxt h4 {
	height: auto !important;
	margin: 0 0 20px;
}
#sub #cleanflow .pointBox {
	background-color: rgba(240,121,151,0.1);
	padding: 60px;
	position: relative;
}
#sub #cleanflow .pointBox:before{
  content: url(../images/house-cleaning/aircon/point_tag.png);
  position: absolute;
  top: -40px;
  left: calc(50% - 39px);
}
#sub #cleanflow .pointBox .lead {
	font-size: 14px;
	text-align: center;
}
#sub #cleanflow .pointBox .photoList {
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 0 0 40px;
}
#sub #cleanflow .photoList li {
	height: auto;
	border: none;
	padding: 0;
	width:auto;
}
#sub #cleanflow .photoList li:before,
#sub #cleanflow .photoList li:after {
	content: none;
}
#sub #cleanflow .photoList li figure {
	width: auto;
}
#sub.aircon .movieTit {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  color: #333;
  margin: 6rem 0 2rem;
  padding: 0;
  line-height: 1.3;
}
#sub #cleanflow .parent .w40 {
    width: auto;
    margin-left: 420px;
}
#sub #cleanflow .parent .w40 p {
   width: auto;
	font-size: 14px;
}
#sub #cleanflow .text-right {
    font-size: 100%;
	margin: 0;
}
#sub #cleanflow .pointBox .pinkTit {
	position: relative;
	color: #f17897;
	padding: 0;
	height: auto;
	margin: 0 0 30px;
	font-size: 20px;
}
#sub #cleanflow .pointBox iframe {
	width: 100%;
}
/*#sub #cleanflow .pointBox .pointTit::before {
  content: "Point!";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 8px 15px 5px;
  background-color: #f17897;
  border-radius: 6px;
  font-size: 1.6rem;
  color: #fff;
}*/
@media (max-width: 767px) {
.medalTit .midashi02Txt {
	font-size: 2rem;
}
.medalTit .midashi02Txt:before {
	background: url("https://www.cleancrew.jp/wp-content/themes/cleancrew/images/house-cleaning/aircon/icon_medal.png") no-repeat;
	background-size: 40px auto;
	width: 40px;
	height: 50px;
	top: calc(50% - 25px);
	left: 40px;
}	
	
	
	
#cleanflow li figure {
    width: auto;
}
#sub #cleanflow .flowBox {
    margin: 0 0 30px;
	padding: 15px;
}
#sub #cleanflow .flowBox:before {
	content: "";
	display: block;
    top: auto;
    bottom: -20px;
    right: calc(50% - 20px);
    margin-top: 0;
    border-width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
}
#sub #cleanflow .flowBox:after {
	content: "";
	display: block;
	top: auto;
    bottom: -21px;
    right: calc(50% - 20px);
    border-width: 0;
    margin: 0 -1px 0 0;
    border-left: 21px solid transparent;
    border-right: 21px solid transparent;
    border-top: 21px solid #ddd;
}
#sub #cleanflow .flowBox .flex {
	display: flex;
	flex-direction: inherit;
	margin: 0 0 20px;
}
#sub #cleanflow .flowBox .thumb {
	width: 30%;
	margin: 0 15px 0 0;
}
#sub #cleanflow .flowBox .fixHeightChildTitle {
	font-size: 18px;
    padding: 0 0 0 40px;
    margin: 0 0 15px;
	height: auto !important;
}
#sub #cleanflow .flowBox .fixHeightChildTitle span {
    top: 0;
}
#sub #cleanflow .epTxt {
}
#sub #cleanflow .epTxt p {
    margin-left: 0;
}
#sub #cleanflow .epTxt h4 {
	height: auto !important;
	margin: 0 0 20px;
}

#sub #cleanflow .pointBox {
	padding: 50px 20px 20px 20px;
	position: relative;
	margin: 50px 0 0;
}
#sub #cleanflow .pointBox:before{
  content: url(../images/house-cleaning/aircon/point_tag.png);
  position: absolute;
  top: -40px;
  left: calc(50% - 39px);
}
#sub #cleanflow .pointBox .lead {
	font-size: 14px;
	margin: 0 0 20px;
}
#sub #cleanflow .pointBox .photoList {
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 0 0 30px;
}
#sub #cleanflow .pointBox p {
	margin: 0 0 10px;
	width: auto;
}
#sub #cleanflow .pointBox .ltit {
    font-size: 1.4em;
}
#sub #cleanflow .pointBox .m_txt02 {
    font-size: 1.2em;
}
#sub #cleanflow .photoList li {
	height: auto;
	border: none;
	padding: 0;
	width:auto;
}
#sub #cleanflow .photoList li:before,
#sub #cleanflow .photoList li:after {
	content: none;
}
#sub #cleanflow .photoList li figure {
	width: auto;
}
#sub.aircon .movieTit {
  font-size: 22px;
  margin: 4rem 0 1.5rem;
}
#sub #cleanflow .parent .w40 {
    width: auto;
    margin-left: 0;
}
#sub #cleanflow .parent .w40 p {
   width: auto;
	font-size: 14px;
}
#sub #cleanflow .text-right {
    font-size: 100%;
	margin: 0;
}
#sub #cleanflow .pointBox .pinkTit {
	margin: 0 0 20px;
	font-size: 18px;
}
}